Mercury API
IntUtil Class
Namespaces ► ThingMagic ► IntUtil
Integer conversion routines
Declaration Syntax

C# | Visual Basic | Visual C++

    public static class IntUtil

    Public NotInheritable Class IntUtil

    public ref class IntUtil abstract sealed

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| StrToLong(String) | Parse string to integer, like C strtol function.

Inheritance Hierarchy

Object
| IntUtil

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)